package cn.net.cpzslibs.prot.handset.bean;

public class Prot10065LandBean {

	private String id ;
	private String name;
	private String create_time ;
	public Prot10065LandBean(String id, String name, String create_time) {
		super();
		this.id = id;
		this.name = name;
		this.create_time = create_time;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	@Override
	public String toString() {
		return "Prot10065LandBean [id=" + id + ", name=" + name
				+ ", create_time=" + create_time + "]";
	}
	
	
}
